---
title: Welcome!
layout: home
---

## Welcome!

My online pseudonym is Amolith. However, if we end up meeting in person,
I would be happy to introduce myself as myself. I am a dedicated Linux
user, musician, sysadmin, and founder of
[NixNet](https://nixnet.services). At the moment, I’m a university
student studying to obtain my Masters degree in Computer Science with a
concentration in Systems. I don’t have much time to play music so it’s
(mostly) an “in my room when I have a few minutes” thing. I also host a
(work-in-progress) netcast called [Redacted
Life](https://redacted.life); the subject is Linux and libre software
with a hard spin on personal privacy and security. Nothing has been
recorded yet but it's in progress.

``` text
-----BEGIN GEEK CODE BLOCK-----
GCS/TW/PA d(+) s+:++ a-- C++(+++) UL+++>$ P
L+++>++++ E+ W++ N++ o? K- w--- O? M-- V? PS+
PE Y++ PGP+++ t 5? X R+ tv+ b++ DI++ D+ G
e+>++++ h r% y+
------END GEEK CODE BLOCK------
```
[Decode mine above](http://www.joereiss.net/geek/ungeek.html) or [create your own](https://geekcode.xyz/geek.html).

## Blog

I will occasionally blog here and that content can be found on the
[Posts](/posts) page. Below are a specific few posts that give a good
overview of what I typically write about.

* [Replacing YouTube & Invidious](/replacing-youtube-invidious)
* [Typing International Characters](/typing-international-characters)
* [Consuming News](/consuming-news)
* [On smoking a pipe](/on-smoking-a-pipe)
* [Part of my cellar](/part-of-my-cellar)

## About the site

Secluded.Site was created entirely by me and is generated with
[Hugo](https://gohugo.io/). The theme will be made public soon™ and
eventually added to [the themes directory](https://themes.gohugo.io/)
once I clean it up a little (PRs welcome!). All of the code is released
under the [MIT license](https://tldrlegal.com/license/mit-license) and
the content is [CC-BY
4.0](https://creativecommons.org/licenses/by/4.0/). The source is
available on my [Gitea
instance](https://git.nixnet.services/Amolith/secluded).

## Contact

I can be contacted through many methods but the most reliable and my
most preferred will *always* be email. In order of preference…

1. **Email:** `amolith [email symbol] [this domain]`
2. **Fediverse:** `@amolith@nixnet.social`
3. **XMPP:** `amolith [email symbol] nixnet [decimal] xyz`
   *(due to spam, messages without OMEMO encryption will be blocked)*
5. **IRC:** `amolith` on [Freenode](https://freenode.net/) and [NixNet](https://docs.nixnet.services/IRC)

If you choose to contact me over XMPP, please use OMEMO encryption and
manually verify the following fingerprints. Any other keys should be
marked as *untrusted*.

``` text
b55e8f6a-e26daa3c-3dfe9ba3-3da995f5-703582c6-5fe7dc08-950bd77a-b0028f5d
41019467-b20c44a5-05becd9a-6f93dc96-83af002d-4cb52853-f4b19727-e243c214
e0ee6373-cb707eac-89510422-32d10b62-32124248-1ddd8897-9c803747-a172525a
```
